@charset "UTF-8"; /* CSS Document */


/* homeSearch */
#homeSearch {
	height: 720px;
	color: #fff;
	background: url(../images/home/search_bg.jpg) no-repeat center center;
	background-size: cover;
	overflow: hidden;
}
#homeSearch h1 {
	height: 210px;
	font-size: 36px;
	line-height: 1.3;
	padding: 80px 0 0;
	text-align: center;
	text-shadow: 0px 0px 10px #000;
}
#homeSearch .box {
	height: 460px;
	padding: 30px;
	background: rgba(0,0,0,0.40);
	border-radius: 10px;
	overflow: hidden;
}
#homeSearch .box h2 {
	font-size: 18px;
}
#homeSearch .box h2:before {
	display: inline-block;
	width: 29px;
	height: 29px;
	margin: 0 10px 0 0;
	content: url(../images/common/icon_search_white.svg);
	vertical-align: middle;
}
#homeSearch .box .keyword {
	float: left;
	width: 380px;
}
#homeSearch .box .keyword h2 {
	padding: 15px 0 30px;
	text-align: center;
}
#homeSearch .box .keyword h3 {
	font-size: 16px;
	margin: 0 0 10px;
}
#homeSearch .box .keyword p {
	font-size: 14px;
}
#homeSearch .box .keyword .inputBlock {
	margin: 20px 0;
	overflow: hidden;
}
#homeSearch .box .keyword .inputBlock .inputBox {
	float: left;
	width: 68%;
}
#homeSearch .box .keyword .inputBlock .inputBox .input {
	display: block;
	width: 100%;
	height: 44px;
	font-size: 16px;
	padding: 10px;
	background: #fff;
	border: none;
	border-radius: 5px;
}
#homeSearch .box .keyword .inputBlock .selectBox {
	float: right;
	width: 30%;
}
#homeSearch .box .keyword .inputBlock .selectBox select {
	width: 100%;
	height: 44px;
	font-size: 16px;
	background: #fff;
	border: none;
	border-radius: 5px;
}
#homeSearch .box .keyword .btnBlock {
	margin: 20px 0 0;
	text-align: center;
}
#homeSearch .box .keyword .btn,
#homeSearch .box .map .btn /*（2017/08/15 原追加） */ {
	position: relative;
	width: 200px;
	height: 46px;
	font-size: 18px;
	color: #fff;
	padding: 0 0 0 20px;
	background: #4db248;
	border: none;
	border-radius: 5px;
	transition: .5s;
}
#homeSearch .box .keyword .btn:before,
#homeSearch .box .map .btn:before /*（2017/08/15 原追加） */ {
	position: absolute;
	top: 50%;
	left: 12px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: -10px 0 0;
	content: url(../images/common/icon_search_white.svg);
}
#homeSearch .box .keyword .btn:hover {
	opacity: 0.7;
}
#homeSearch .box .map {
	position: relative;
	float: right;
	width: 530px;
	padding: 0 0 0 30px;
	border-left: 3px dotted #fff;
}
#homeSearch .box .map h2 {
	position: absolute;
}

/* section1 */
#section1 .message {
	margin: 15px 0;
	padding: 30px 0;
	background: url(../images/home/section1_bg.svg) no-repeat center center;
	text-align: center;
}
#section1 .message h2 {
	font-size: 20px;
	color: #1e6f1a;
}
#section1 .message p {
	font-size: 16px;
	line-height: 1.7;
	margin: 10px 0 0;
}
#section1 .message p.note {
	font-size: 14px;
}
#section1 .link {
	margin: 15px 0;
}
#section1 .link ul {
	margin: 0 -10px 0 0;
	overflow: hidden;
}
#section1 .link li {
	float: left;
	width: 33.333333%;
	padding: 0 10px 0 0;
	text-align: center;
}
#section1 .link li a {
	position: relative;
	display: block;
	height: 180px;
	border-radius: 10px;
	text-decoration: none;
	transition: .5s;
	overflow: hidden;
}
#section1 .link li a img {
	width: 100%;
}
#section1 .link li a:hover {
	opacity: 0.5;
}
#section1 .link li a:hover img {
	opacity: 1;
}
#section1 .link li .box {
	position: absolute;
	bottom: 0px;
	display: table;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #1e6f1a;
}
#section1 .link li .txt {
	display: table-cell;
	height: 74px;
	vertical-align: middle;
}
#section1 .link li .more {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 2px 0 0;
}
#section1 .link li .more:before {
	display: inline-block;
	width: 9px;
	height: 11px;
	margin-right: 5px;
	content: url(../images/common/icon_tri_white.svg);
}

/* section2 */
#section2 {
	padding: 0 0 60px;
	background: url(../images/home/section2_bg.png);
	border-radius: 10px;
	overflow: hidden;
}
#section2 .head {
	position: relative;
	padding: 15px 15px 15px 80px;
}
#section2 .head:before {
	position: absolute;
	top: 50%;
	left: 15px;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: -25px 0 0;
	content: url(../images/common/icon_shop.svg);
}
#section2 .head h2 {
	font-size: 20px;
}
#section2 .head p {
	font-size: 14px;
}

#pickupFlorist {
	padding: 20px;
	background: #dae7d9;
	overflow: visible;
}
#pickupFlorist .name {
	color: #fff;
	padding: 10px 15px;
	background: #5ca159;
	border-radius: 5px;
	overflow: hidden;
}
#pickupFlorist .name h3 {
	font-size: 22px;
	line-height: 1.5;
}
#pickupFlorist .name h3 a {
	text-decoration: none;
	color: #fff;
}
#pickupFlorist .name p {
	font-size: 16px;
	line-height: 1.5;
}
#pickupFlorist .photo {
	position: relative;
	height: 468px;
	margin: 20px 0 15px 58px;
	overflow: hidden;
}
#pickupFlorist .photo .slideshow {
	width: 468px;
	height: 468px;
	background: #edeeed;
	border: 10px solid #fff;
	overflow: hidden;
}
#pickupFlorist .photo .slideshow .slick-slide span {
	display: table-cell;
	width: 448px;
	height: 448px;
	text-align: center;
	vertical-align: middle;
}
#pickupFlorist .photo .slideshow .slick-slide img {
	max-width: 448px;
	max-height: 448px;
	margin: auto;
}
#pickupFlorist .photo .slideshowNav {
	position: absolute;
	top: 0px;
	right: 56px;
	width: 72px;
}
#pickupFlorist .photo .slideshowNav .slick-slide {
	margin: 0 0 7px;
	background: #edeeed;
	border: 4px solid #fff;
	cursor: pointer;
}
#pickupFlorist .photo .slideshowNav .slick-slide.slick-current {
	border-color: #71a56d;
}
#pickupFlorist .photo .slideshowNav .slick-slide span {
	display: table-cell;
	width: 64px;
	height: 64px;
	text-align: center;
	vertical-align: middle;
}
#pickupFlorist .photo .slideshowNav .slick-slide img {
	max-width: 64px;
	max-height: 64px;
	margin: auto;
	transition: .5s;
}
#pickupFlorist .photo .slideshowNav .slick-slide img:hover {
	opacity: 0.5;
}
#pickupFlorist .txt {
	font-size: 16px;
	line-height: 1.5;
}
#pickupFlorist .btn {
	margin: 15px 0 0;
	padding: 15px 0 0;
	border-top: 3px dotted #4db248;
	text-align: center;
}
#pickupFlorist .btn a {
	display: inline-block;
	width: 180px;
	font-size: 18px;
	line-height: 36px;
	color: #fff;
	background: #4db248;
	border-radius: 5px;
	text-decoration: none;
	transition: .5s;
}
#pickupFlorist .btn a:hover {
	opacity: 0.5;
}
#pickupFlorist .slick-dots {
	position: absolute;
	left: 0px;
	bottom: -38px;
	display: block;
	width: 100%;
	height: 12px;
	padding: 18px 0;
	list-style: none;
	text-align: center;
}
#pickupFlorist .slick-dots li {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
}
#pickupFlorist .slick-dots li button {
	display: block;
	width: 12px;
	height: 12px;
	padding: 0;
	background: url(../images/common/dot_white.svg) no-repeat center center;
	border: none;
	outline: none;
	text-indent: -777px;
	overflow: hidden;
	transition: .5s;
}
#pickupFlorist .slick-dots li button:hover,
#pickupFlorist .slick-dots li button:focus {
	opacity: 0.5;
}
#pickupFlorist .slick-dots li.slick-active button {
	background-image: url(../images/common/dot_green.svg);
}
#pickupFlorist .slick-prev,
#pickupFlorist .slick-next {
	position: absolute;
	left: 50%;
	bottom: -50px;
	width: 38px;
	height: 38px;
	background: #5ca159;
	border-radius: 20px;
	border: none;
	outline: none;
	text-indent: -777px;
	overflow: hidden;
	z-index: 777;
	transition: .5s;
}
#pickupFlorist .slick-prev:hover,
#pickupFlorist .slick-next:hover {
	opacity: 0.7;
}
#pickupFlorist .slick-prev {
	margin-left: -140px;
	background: #5ca159  url(../images/common/icon_arrow_white_left.svg) no-repeat center center;
	background-size: 14px 18px;
}
#pickupFlorist .slick-next {
	margin-left: 100px;
	background: #5ca159  url(../images/common/icon_arrow_white_right.svg) no-repeat center center;
	background-size: 14px 18px;
}

/* section3 */
#section3 {
	margin: 40px 0 0;
}
#section3 .head {
	position: relative;
	color: #fff;
	padding: 10px 10px 10px 50px;
	border-radius: 5px;
	background: #ea7d7d;
}
#section3 .head:before {
	position: absolute;
	top: 50%;
	left: 10px;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin: -16px 0 0;
	content: url(../images/common/icon_star_white.svg);
}
#section3 .head h2 {
	font-size: 18px;
}
#section3 .body {
	margin: 20px 0 0;
}
#section3 .body ul {
	margin: 0 -10px 0 0;
	overflow: hidden;
}
#section3 .body li {
	float: left;
	width: 20%;
	padding: 0 10px 0 0;
}
#section3 .body a {
	text-decoration: none;
}
#section3 .body a:hover .shopTxt,
#section3 .body .shopName a:hover {
	text-decoration: underline;
}
#section3 .body .shopImg span {
	display: table-cell;
	width: 134px;
	height: 134px;
	padding: 4px;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
#section3 .body .shopImg img {
	max-width: 124px;
	max-height: 124px;
}
#section3 .body .shopNo {
	height: 22px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	margin: 8px 0;
	padding: 10px 0 0;
	background: url(../images/common/icon_crown.svg) no-repeat center center;
	text-align: center;
}
#section3 .body .no1 .shopNo {
	background-image: url(../images/common/icon_crown1.svg);
}
#section3 .body .no2 .shopNo {
	background-image: url(../images/common/icon_crown2.svg);
}
#section3 .body .no3 .shopNo {
	background-image: url(../images/common/icon_crown3.svg);
}
#section3 .body .shopTxt {
	font-size: 12px;
	line-height: 1.5;
	color: #0075a9;
	margin: 0 0 8px;
	padding: 0 0 8px;
	border-bottom: 2px dotted #ccc;
}
#section3 .body .shopName {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
#section3 .body .shopName a {
	color: #0075a9;
}
#section3 .body .shopAddress {
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
}

/* section4 */
#section4 {
	margin: 40px 0 0;
}
#section4 .head {
	position: relative;
	color: #fff;
	padding: 10px 10px 10px 50px;
	border-radius: 5px;
	background: #ea7d7d;
}
#section4 .head:before {
	position: absolute;
	top: 50%;
	left: 12px;
	display: inline-block;
	width: 24px;
	height: 33px;
	margin: -16px 0 0;
	content: url(../images/common/icon_gem_white.svg);
}
#section4 .head h2 {
	font-size: 18px;
}
#section4 .body ul {
	margin: 0 -15px 0 0;
	overflow: hidden;
}
#section4 .body li {
	position: relative;
	float: left;
	width: 50%;
	min-height: 154px;
	padding: 20px 15px 0 145px;
}
#section4 .body a {
	text-decoration: none;
}
#section4 .body a:hover .shopTxt,
#section4 .body .shopName a:hover {
	text-decoration: underline;
}
#section4 .body .shopImg {
	position: absolute;
	top: 20px;
	left: 0px;
}
#section4 .body .shopImg span {
	display: table-cell;
	width: 134px;
	height: 134px;
	padding: 4px;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
#section4 .body .shopImg img {
	max-width: 124px;
	max-height: 124px;
}
#section4 .body .shopTxt {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	color: #0075a9;
	margin: 8px 0;
	padding: 0 0 8px;
	border-bottom: 2px dotted #ccc;
}
#section4 .body .shopName {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}
#section4 .body .shopName a {
	color: #0075a9;
}
#section4 .body .shopAddress {
	font-size: 14px;
	line-height: 1.5;
}

/* section5 */
#section5 {
	margin: 40px 0 0;
}
#section5 .head {
	position: relative;
	color: #fff;
	padding: 10px 10px 10px 50px;
	border-radius: 5px;
	background: #9bb352;
}
#section5 .head:before {
	position: absolute;
	top: 50%;
	left: 15px;
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: -11px 0 0;
	content: url(../images/common/icon_blog_white.svg);
}
#section5 .head h2 {
	font-size: 18px;
}
#section5 .body ul {
	margin: 10px 0 0;
	height: 205px;
	overflow-y:scroll;
}
#section5 .body li {
	position: relative;
	color: #999;
	padding: 10px 10px 10px 45px;
	overflow: hidden;
}
#section5 .body li:before {
	position: absolute;
	top: 50%;
	left: 10px;
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: -11px 0 0;
	content: url(../images/common/icon_blog_lightgreen.svg);
}
#section5 .body li:nth-child(even) {
	background: #f5f5f5;
}
#section5 .body li .blogTitle {
	float: left;
}
#section5 .body li .shopName {
	float: right;
}
#section5 .body a {
	color: #0075a9;
}

/* section6 */
#section6 {
	margin: 40px 0 0;
}
#section6 .head {
	padding: 0 0 0 10px;
	border-top: 3px solid #4db248;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
#section6 .head h2 {
	float: left;
	font-size: 18px;
	line-height: 40px;
	color: #4db248;
}
#section6 .head p {
	float: right;
	line-height: 40px;
	padding: 0 0 0 16px;
	background: url(../images/common/icon_tri_green.svg) no-repeat center left;
	background-size: 9px 11px;
}

#section6 .body ul {
	margin: 10px 0 0;
	height: 205px;
	overflow-y:scroll;
}

#section6 .body li {
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #ccc;
}
#section6 .body li .date {
	float: left;
	font-weight: bold;
	margin: 0 5px 0 0;
}
#section6 .body li .title {
	overflow: hidden;
}
#section6 .body a {
	color: #0075a9;
}

div#pc_news_style { 
  font-size: 20px;
  line-height:1.3;
}

hr#pc_news_style {
    background: none repeat scroll 0 0 #000000;
    border-color: #000000 #CACACA #CACACA #000000;
    border-style: solid;
    border-width: 1px;
    clear: both;
    color: #000000;
    height: 1px;
    margin: 0 0 9px;
}

/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (max-width: 767px) {
	
	/* homeSearch */
	#homeSearch {
		position: relative;
		height: auto;
		padding: 15px;
	}
	#homeSearch:before {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		content: "";
		background: rgba(0,0,0,0.20);
	}
	#homeSearch h1 {
		height: auto;
		font-size: 22px;
		padding: 10px 0 20px;
	}
	#homeSearch h1 span {
		display: block;
	}
	#homeSearch h1 br {
		display: none;
	}
	#homeSearch .box {
		height: auto;
		padding: 20px;
	}
	#homeSearch .box .keyword {
		float: none;
		width: auto;
	}
	#homeSearch .box .keyword h2 {
		padding: 0;
		text-align: left;
	}
	#homeSearch .box .keyword h3 {
		font-size: 16px;
		margin: 0 0 10px;
	}
	#homeSearch .box .keyword .form {
		position: relative;
		margin: 10px 0;
	}
	#homeSearch .box .keyword .inputBlock {
		margin: 0;
		padding: 0 48px 10px 0;
	}
	#homeSearch .box .keyword .inputBlock .input1,
	#homeSearch .box .keyword .inputBlock .input2 {
		height: 44px;
		line-height: 24px;
	}
	#homeSearch .box .keyword .btnBlock {
		margin: 0;
	}
	#homeSearch .box .keyword .btn,
	#homeSearch .box .map .btn /*（2017/08/15 原追加） */ {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 44px;
		height: 44px;
		text-indent: -777px;
		overflow: hidden;
	}
	#homeSearch .box .keyword .btn:before,
	#homeSearch .box .map .btn:before /*（2017/08/15 原追加） */ {
		text-indent: 0;
	}
	#homeSearch .box .map {
		float: none;
		width: auto;
		margin: 15px 0 0;
		padding: 15px 0 0;
		border-left: none;
		border-top: 3px dotted #fff;
	}
	#homeSearch .box .map h2 {
		position: relative;
		margin: 0 0 10px;
	}
	#homeSearch .box .map select {
		width: 100%;
		height: 44px;
		font-size: 16px;
		background: #fff;
		border: none;
		border-radius: 5px;
	}

	/* section1 */
	#section1 .message {
		padding: 15px 0 0;
	}
	#section1 .message h2 {
		font-size: 18px;
	}
	#section1 .message p {
		font-size: 15px;
	}
	#section1 .message p span {
		display: block;
	}
	#section1 .message p.note {
		font-size: 13px;
	}
	#section1 .link ul {
		margin: 0 15px;
	}
	#section1 .link li {
		float: none;
		width: auto;
		margin: 10px 0 0;
		padding: 0;
	}
	#section1 .link li a {
		height: 150px;
		border-radius: 5px;
	}
	#section1 .link li .box {
		font-size: 19px;
	}
	#section1 .link li .txt {
		height: 66px;
	}
	
	/* section2 */
	#section2 {
		margin: 25px 0 0;
		border-radius: 0;
	}
	#pickupFlorist {
		padding: 15px;
	}
	#pickupFlorist .name {
		padding: 10px;
	}
	#pickupFlorist .name h3 {
		font-size: 20px;
	}
	#pickupFlorist .name p {
		font-size: 16px;
	}
	#pickupFlorist .photo {
		height: 370px;
		margin: 10px -15px;
		text-align: center;
	}
	#pickupFlorist .photo .slideshow {
		width: 310px;
		height: 310px;
		margin: 0 auto;
		border: 5px solid #fff;
	}
	#pickupFlorist .photo .slideshow .slick-slide span {
		width: 300px;
		height: 300px;
	}
	#pickupFlorist .photo .slideshow .slick-slide img {
		max-width: 300px;
		max-height: 300px;
	}
	#pickupFlorist .photo .slideshowNav {
		position: relative;
		top: inherit;
		right: inherit;
		width: 318px;
		margin: 10px auto 0;
	}
	#pickupFlorist .photo .slideshowNav .slick-slide {
		margin: 0 2px;
		border: 2px solid #fff;
	}
	#pickupFlorist .photo .slideshowNav .slick-slide span {
		width: 46px;
		height: 46px;
	}
	#pickupFlorist .photo .slideshowNav .slick-slide img {
		max-width: 46px;
		max-height: 46px;
	}
	
	/* section3 */
	#section3 {
		margin: 25px 15px 0;
	}
	#section3 .body {
		margin: 0;
	}
	#section3 .body ul {
		margin: 0;
		overflow: hidden;
	}
	#section3 .body li {
		position: relative;
		float: none;
		width: auto;
		min-height: 130px;
		padding: 15px 0 15px 110px;
		border-top: 1px solid #ccc;
	}
	#section3 .body li:first-child {
		border: none;
	}
	#section3 .body .shopImg {
		position: absolute;
		top: 15px;
		left: 0px;
	}
	#section3 .body .shopImg span {
		width: 100px;
		height: 100px;
		padding: 3px;
	}
	#section3 .body .shopImg img {
		max-width: 92px;
		max-height: 92px;
	}
	#section3 .body .shopNo {
		width: 36px;
		margin: 0 0 2px;
	}
	#section3 .body .shopTxt {
		margin: 0 0 5px;
		padding: 0 0 5px;
	}
	#section3 .body .shopName,
	#section3 .body .shopAddress {
		text-align: left;
	}
	
	/* section4 */
	#section4 {
		margin: 25px 15px 0;
	}
	#section4 .body {
		margin: 0;
	}
	#section4 .body ul {
		margin: 0;
		overflow: hidden;
	}
	#section4 .body li {
		position: relative;
		float: none;
		width: auto;
		min-height: 130px;
		padding: 15px 0 15px 110px;
		border-top: 1px solid #ccc;
	}
	#section4 .body li:first-child {
		border: none;
	}
	#section4 .body .shopImg {
		position: absolute;
		top: 15px;
		left: 0px;
	}
	#section4 .body .shopImg span {
		width: 100px;
		height: 100px;
		padding: 3px;
	}
	#section4 .body .shopImg img {
		max-width: 92px;
		max-height: 92px;
	}
	#section4 .body .shopTxt {
		margin: 0 0 5px;
		padding: 0 0 5px;
	}
	#section4 .body .shopName,
	#section4 .body .shopAddress {
		text-align: left;
	}
	
	/* section5 */
	#section5 {
		margin: 25px 15px 0;
	}
	#section5 .body ul {
		margin: 0;
	}
	#section5 .body li:before {
		top: 10px;
		margin: 0;
	}
	#section5 .body li .blogTitle,
	#section5 .body li .shopName {
		float: none;
	}
	#section5 .body li .blogTitle {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 2px;
	}
	
	/* section6 */
	#section6 {
		margin: 15px;
	}
	#section6 .head {
		padding: 0 5px;
	}
	#section6 .body li {
		padding: 10px 5px;
	}
	#section6 .body li .date {
		float: none;
		margin: 0;
	}
	
}
